# Written by  () at: January 11, 2007, 12:28 am
# Generated for 
define serviceextinfo{
host_name tjener
service_description	HTTP
}

define serviceextinfo{
host_name tjener
service_description	SSH
}

define serviceextinfo{
host_name gateway
service_description	SSH
}

define serviceextinfo{
host_name gateway
service_description	PING
}

define serviceextinfo{
host_name tjener
service_description	PING
}

define serviceextinfo{
host_name tjener
service_description	Disk Space
}

define serviceextinfo{
host_name tjener
service_description	Current Users
}

define serviceextinfo{
host_name tjener
service_description	Total Processes
}

define serviceextinfo{
host_name tjener
service_description	Current Load
}

define serviceextinfo{
host_name tjener
service_description	LDAP
}

define serviceextinfo{
host_name tjener
service_description	apt-updates
}

define serviceextinfo{
host_name tjener
service_description	NFS
}

define serviceextinfo{
host_name tjener
service_description	SQUID
}

define serviceextinfo{
host_name tjener
service_description	DNS
}

define serviceextinfo{
host_name tjener
service_description	IMAPS
}

